[Forgot Password]
Login  Register Subscribe

24437

 
 

131815

 
 

116564

 
 

909

 
 

91325

 
 

141

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in the ZigBee ZCL dissector in Wireshark - CVE-2018-19628 (Mac OS X)

ID: oval:org.secpod.oval:def:49252Date: (C)2018-12-05   (M)2018-12-05
Class: VULNERABILITYFamily: macos




The host is installed with Wireshark 2.6.0 to 2.6.4 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle the epan/dissectors/packet-zbee-zcl-lighting.c file. Successful exploitation allows attackers to cause an application crash.

Platform:
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X 10.14
Product:
Wireshark
Reference:
CVE-2018-19628
CPE    2
cpe:/a:wireshark:wireshark
cpe:/a:wireshark:wireshark:2.6

© SecPod Technologies